/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.20.2
*/
.button i[class^='icon-'] {
	color: black;
	filter: invert(1);
}
.d-flex-icon-lh .col-inner {
	display: flex;
	gap: 25px;
}
.mtop1rem{
	margin-top: 7rem;
}
@font-face {
	font-family: 'Frame';
	src: url('./assets/fonts/FrameHead-Roman.otf') format('opentype');

	font-style: normal;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Frame', sans-serif;
	font-weight: bold;
	line-height: normal;
	b,span{
		font-family: 'Frame', sans-serif;
		font-weight: bold !important;
		line-height: normal;
	}
}
p,
a,
span,
strong {
	font-family: 'Nomina-Regular', sans-serif;
}
@font-face {
	font-family: 'Nomina-Bold';
	src: url('./assets/fonts/Nomina-SemiBold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Nomina-Regular';
	src: url('./assets/fonts/Nomina-Regular.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
}

/* CSS */
.header:not(.transparent) .header-nav-main.nav > li > a {
	color: black !important;
}
#logo {
	width: max-content;
	margin: 0;
}
.text-h1-title h1 {
	font-size: 35px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.3em;
	letter-spacing: 0.02em;
	word-spacing: 5px;
	text-transform: capitalize;
	margin: 0;
}
.text-h1-title h2 {
	background: white;
	color: black !important;
	border-radius: 5px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.22);
	font-size: 26px;
	padding:10px;
	text-transform: uppercase;
	width: max-content;
	margin: auto;

}
.pb-0.text-des p {
	margin: 0;
}
.header-main .header-inner {
	max-width: 95%;
}
.header-nav.header-nav-main > li > a {
	line-height: 16px;
	color: white;
	font-size: 14px ;
}
.header-language-dropdown > a{
	font-size:0px !important;
}
.header-main .nav > li.active > a {
	background: var(--fs-color-alert);
	padding: 10px 10px;
	border-radius: 8px;
}

.header-nav-main {
	justify-content: center;
	gap: 15px;
	flex-wrap: nowrap;
}
.header-main .nav > li > a:hover {
	color: var(--fs-color-alert);
	text-decoration: underline;
}

.stuck .header-main {
	height: 100px;
	background: black;
}
/* DỊCH VỤ */
.sec-dichvu .icon-box-img img {
	height: 50px;
	object-fit: contain;
}
.sec-dichvu .icon-box-text h3 {
	margin: 0;
	height: 90px;
	text-align: center;
	font-size: 18px;
}
.sec-dichvu .col-inner {
	padding: 10px;
	height: 100%;
}
.sec-dichvu .col-inner:hover {
	background: var(--fs-color-secondary);
	border-radius: 8px;
	box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.2);
	transform: scale(1.05);
	transition: all 0.3s ease;
}
.sec-dichvu .icon-box-text p {
	font-size: 15px;

}
.sec-dichvu .col-inner:hover .icon-box-text h3,
.sec-dichvu .col-inner:hover .icon-box-text p {
	color: white !important;
}
.sec-dichvu .col-inner:hover .icon-box-img img {
	filter: invert();
}
.sec-dichvu {
	padding: 20px;
}
.blog-home .image-cover {
	padding-top: 0 !important;
	height: 350px;
	object-fit: contain;
}
.blog-home .col.post-item .box-text.text-center {
	padding: 0 !important;
}
.cat-label-wrapper-date {
	display: flex;
	margin-bottom: 10px;
	margin-top: 10px;
	justify-content: space-between;
}
.cat-label-wrapper-date .cat-label {
	opacity: 1 !important;
	font-size: 14px;
	background: transparent;
	color: black;
	border: none;
}
.post-meta.is-small.op-8 {
	opacity: 1;
	font-size: 14px;
	background: transparent;
	color: black;
	border: none;
}
.cat-label-wrapper-date:hover {
	cursor: pointer;
}
.cat-label-wrapper-date .cat-label:hover {
	background: white;
}
.has-hover:hover .tag-label {
	background-color: white !important;
	opacity: 1;
}
.post-title.is-large a {
	font-size: 20px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}
.star-rating span:before {
	color: white !important;
	content: '';
	left: 0;
	position: absolute;
	top: 0;
}
.testimonial-name.test_name {
	color: white;
}
.testimonial-text p {
	margin: 0;
}
.testimonial-text p span {
	font-size: 16px !important;
}
/*  */
.class-ketnoi.social-icons i {
	min-width: 1em;
	background: white;
	padding: 10px;
	border-radius: 99px;
}
i[class^='icon-'] {
	color: black;
}
.img-border.img .img-inner,
.img-border.img .img-inner img {
	overflow: hidden;
	border-radius: 8px;
}
.nav-dropdown-bold .nav-column li > a,
.nav-dropdown.nav-dropdown-bold > li > a {
	border-radius: 10px;
	margin: 0 10px;
	padding-left: 10px;
	padding-right: 5px;
	color: black;
}
.stack-menu-ser {
	border: 2px solid black;
	padding: 20px;
	border-radius: 8px;
}
.stack-menu-ser .col {
	margin: 0 !important;
	padding: 0 !important;
}
.stack-menu-ser .col-inner p {
	margin: 0 !important;
	padding: 0 !important;
}
.stack-menu-ser .col-inner p span {
	font-size: 24px !important;
}
.gallery-box .box-text {
	display: none;
}
.icon-search {
	filter: invert(1);
}
.sec-vip .page-title-inner {
	display: FLEX;
	flex-direction: row;
}
.sec-vip .page-title-inner .title-wrapper {
	text-align: left;
	display: flex;
	margin: auto;
	width: -webkit-fill-available;
}
.sec-vip .page-title-sub.op-7.flex-col {
	white-space: nowrap;
}
.has-sticky.sticky-jump .header-wrapper.stuck .header-main .nav > li > a {
	line-height: 16px;
	color: white !important;
}
.has-dropdown.header-language-dropdown a {
	font-size: 0;
}


.stuck #logo img {
	max-height: 50px !important;
}
/* màn hình điện thoại */
@media (max-width: 549px) {
	.button.primary.reveal-icon{
		    font-size: 16px;
	}
	.col-inner.text-center
	{
		.img{
			width: 25% !important;
		}
	}
	.text {
		h2,h3,h4 {
			span{
				font-size: 24px !important;
				line-height: normal;
			}
		}
	}
	.col-inner 
	{
		p{
			text-align: center !important;
		}
	}
	.stack-menu-ser {
		border: 2px solid black;
		padding: 20px;
		border-radius: 8px;
		gap: 40px;
		text-align: center;
	}
	.text-h1-title h1 {
		font-size: 21px;
		margin-bottom:10px;
	}
	.text-h1-title h2 {
		font-size: 20px;
		padding-top:10px;
	}
	.sec-banner a.button.secondary.is-larger.box-shadow-3.reveal-icon {
		margin: 0;
		margin-bottom: 1rem;
	}
	.sec-dichvu .icon-box-text h3 {
		margin: 0;
		text-align: center;
		height: unset;
		margin-bottom: 10px;
		font-size: 17px;
	}
	.sec-dichvu .icon-box-text p {
		font-size: 14px !important;

	}
	.mtop1rem {
		margin-top: unset !important;
	}
	.sec-banner .text {
		p {
			text-align:center !important;
		}
		span{
			text-align:center !important;
		}
	}
	.sec-banner .col.medium-6.small-12.large-6{
		display:none !important;
	}
